---
name: LineBreak
route: /LineBreak
menu: LineBreak
---

import { Playground, PropsTable } from 'docz'
import { LineBreak } from '../../src'
import { colors } from '@barcard/functions'

## LineBreak

## About

A line... That breaks!

## Basic Usage

<Playground>
  <LineBreak />
  <LineBreak style={{ backgroundColor: colors.teal, marginTop: 10 }} />
  <LineBreak style={{ backgroundColor: colors.pink, marginTop: 10 }} />
</Playground>

## Properties

<PropsTable of={LineBreak} includeDescription={true} />
